@charset "UTF-8";
/* CSS Document */

.container{
  margin:0 auto;
  width:71em;
}

.clear{
  clear:both;
}

.hide-hide,
.hide{
  display:none;
}

.uppercase{
    text-transform: uppercase;
}

.left{
  float:left;
}

.right{
  float:right;
}


@media (max-width: 71em){
  .container{
    margin:0;
    width:100%;
  }
}

.wrapper{
  position:relative;
  padding:1em;
}

.wrapper-top{
  padding:1em 0em;
}

.wrapper-side{
  padding:0em 1em;
}

.wrapper-left{
  padding:0em 0em 0em 1em;
  overflow:hidden;
}

.wrapper-right{
  padding:0em 1em 0em 0em;
  overflow:hidden;
}

.row{
  overflow:hidden;
  widht:100%;
}

.col{
  float:left;
}

.col-1{
  width:100%;
}
.col-2{
  width:50%;
}

.col-2plus10{
  width:60%;
}

.col-3{
  width:33.333333%;
}
.col-4{
  width:25%;
}

.col-4x3{
  width:75%;
}
.col-5{
  width:20%;
}
.col-6{
  width:16.666666%;
}
.col-8{
  width:12.5%;
}
.col-9{
  width:11.111111%;
}
.col-10{
  width:10%;
}
.col-12{
  width:8.333333%;
}
.col-12x8{
  width:66.666666%;
}
.col-20{
  width:5%;
}
.col-30{
  width:3.333333%;
}

@media (max-width:64em){
  .col-2plus10{
    width:73%;
}
}

@media (max-width: 41em) {
  .wrapper-left,
  .wrapper-right{
    padding:0em 0em 0em 0em;
    overflow:visible;
  }

  .wrapper-left .wrapper-left{
    padding:0em 0em 0em 1em;
  }

  .wrapper-right .wrapper-right{
    padding:0em 1em 0em 0em;
  }
}

@media (max-width: 59.25em){
  .col-4{
    width:50%;
  }
  .row{
    overflow:visible;
  }
}

@media (max-width: 33em){
  .col-2,
  .col-4{
    width:100%;
  }
}